PCL_POISSON_RECONSTRUCTION(1)

NAME
pcl_poisson_reconstruction - pcl_poisson_reconstruction

DESCRIPTION

Syntax is: pcl_poisson_reconstruction input.pcd output.vtk <options>

Compute the surface reconstruction of a point cloud using the Poisson surface reconstruction (pcl::surface::Poisson). For more information, use: pcl_poisson_reconstruction -h

  where options are:

 -depth X= set the maximum depth of the tree that will be used for surface reconstruction (default: 8)

 -solver_divide X = set the the depth at which a block Gauss-Seidel solver is used to solve the Laplacian equation (default: 8)

 -iso_divide X= Set the depth at which a block iso-surface extractor should be used to extract the iso-surface (default: 8)

 -point_weight X = Specifies the importance that interpolation of the point samples is given in the formulation of the screened Poisson equation. The results of the original (unscreened) Poisson Reconstruction can be obtained by setting this value to 0. (default: 4.000000)

AUTHOR
pcl_poisson_reconstruction is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).